/*========================================================================== */
/* FOR ALL FORMS 
/*========================================================================== */

form fieldset {
  border:none;
  margin:0;
  padding:0;
}

label, label .option, select {
  font-weight: inherit;
}

form select { 
    border: 1px solid #ccc; 
    padding: 2px; 
    color: #666; 
    background-color: #fff; 
    margin-top: 6px;
}

.webform-component-fieldset legend  {
  font-weight: 500;
  padding: 1rem 0 0.5rem 0; 
}

.webform-container-inline label {
  display: block;
  font-weight: 300;
}

.webform-container-inline {
    padding-bottom: 1em;
}

.webform-container-inline div,
.webform-container-inline div.form-item {
  display: inline;
}

.webform-container-inline div.description {
  display: block;
}

.webform-container-inline div.messages {
  display: block;
  float: left;
}

.webform-container-inline div.ajax-progress-bar div {
  display: inherit;
}

/* visit page email sign up */

#visit-email {
	display: flex;
	margin: 0 0 20px 0;
}

#visit-email input {
	width:  180px;
	height:  25px;
}

#visit-email button {
	background-color: #434443;
	border: none;
	color: #fff;
	font-size: .8em;
	height: 25px;
	margin: 0;
	padding: 4px;
}

#sidebar-left label,
#sidebar-left label .option,
#sidebar-left select,
#sidebar-left input  {
  font-size: 0.875rem;
}
